# Generated by Django 4.0.3 on 2022-10-19 21:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0006_rename_location_hats_closet_name'),
    ]

    operations = [
        migrations.RenameField(
            model_name='hats',
            old_name='closet_name',
            new_name='location',
        ),
    ]
